Subject: Re: CSL credential request
From: Urvika Chaudhary <[email-masked]>
To: saurabh <[email-masked]>
Cc: Robert Cosgrove <[email-masked]>
Date: Fri, 19 Oct 2018 15:38:18 +0530 (IST)

Hi Sir, 

I will schedule it for Monday, 29th Oct. 

Thanks !! 

Urvika Chaudhary 
Trainer Manager - viagogo 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "saurabh" <[email-masked]> 
To: "Robert Cosgrove" <[email-masked]>, "Urvika Chaudhary" <[email-masked]> 
Sent: Friday, 19 October, 2018 15:29:12 
Subject: Re: CSL credential request 

Urvika - push the PT guy to next week. Next week we have more people coming in. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Robert Cosgrove <[email-masked]> 
Sent: 19 October 2018 15:28:01 
To: Saurabh Dadu; Urvika Chaudhary 
Subject: RE: CSL credential request 

Hi Saurabh, 

If we do not have min 3 in the office for Monday it is a waste of time. We also need the names today to create the accounts. 

Kind regards 

Robert 

From: Saurabh Dadu [mailto:[email-masked]] 
Sent: 19 October 2018 10:55 
To: Robert Cosgrove <[email-masked]>; Urvika Chaudhary <[email-masked]> 
Subject: Re: CSL credential request 

Hi Rob, 

Thanks for your email. As much as we would love to reschedule the trainings, the problem is people are scheduled to be coming in every Monday. They are coming in as they arrive in India. 

We are not hiring any more EN agents. Let me see since on Monday this week we don't have many new hires, we can have them not go through training, and just buddy up with some of the existing agents and start training Monday following week. I will let you know by tomorrow. 

Saurabh Dadu 

LiveSalesman 

India: +91 120 4332621 x 17 

US: 1 240 949 2437 

Cell: +91 9810175203 

From: Robert Cosgrove < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 19 October 2018 12:52:08 
To: Urvika Chaudhary 
Cc: Saurabh Dadu 
Subject: RE: CSL credential request 

Hi Urvika, 

We do not want to have a training group next week, please push back on this agent until Monday Oct 29 th . 

Kind regards 

Robert 

From: Urvika Chaudhary [ [ mailto:[email-masked] | mailto:[email-masked] ] ] 
Sent: 19 October 2018 08:21 
To: Robert Cosgrove < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: CSL credential request 

Hi Rob, 

As per the discussion we had, I confirm the number of candidate for the next batch as on Oct 22nd - 

1) Name: Helder Quinanga Manuel (PT) 

Urvika Chaudhary 
Trainer Manager - viagogo 

Live Salesman 
[ mailto:[email-masked] | [email-masked] ] 

[ https://protect-eu.mimecast.com/s/h5ePCQnqoIkYjgMFx4yHq | www.livesalesman.com ] 

From: "Robert Cosgrove" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Urvika Chaudhary" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, 19 October, 2018 12:20:10 
Subject: RE: CSL credential request 

I would like you to call me when you have a chance 

From: Urvika Chaudhary [ [ mailto:[email-masked] | mailto:[email-masked] ] ] 
Sent: 19 October 2018 06:35 
To: Robert Cosgrove < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: CSL credential request 

Hi Rob, 

As per our discussion in last meeting, we spoke to Saurabh sir regarding the training of the new joinees. 

We were informed that Agnts for FR, IT, JP, PT and DE have been hired and will be joining as they arrive in different interval of time, thats the reason the training cannot be freezed. 

Thanks!! 

Urvika Chaudhary 
Trainer Manager - viagogo 

Live Salesman 
[ mailto:[email-masked] | [email-masked] ] 

[ https://protect-eu.mimecast.com/s/h5ePCQnqoIkYjgMFx4yHq | www.livesalesman.com ] 

From: "Robert Cosgrove" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Urvika Chaudhary" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 18 October, 2018 19:39:15 
Subject: RE: CSL credential request 

I taught we had decided not to have a training group next week ? 

From: Urvika Chaudhary [ [ mailto:[email-masked] | mailto:[email-masked] ] ] 
Sent: 18 October 2018 15:02 
To: Robert Cosgrove < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Jana Garbe < [ mailto:[email-masked] | [email-masked] ] > 
Subject: CSL credential request 

Hi Rob, 

Please find the details of candidate who will be joining the VGG training batch from Monday i.e, 22nd October,2018 

Name: Helder Quinanga Manuel (PT) 

@Jana- please help me with the OLS credentials. 

Thanks in advance !! 

Urvika Chaudhary 
Trainer Manager - viagogo 

Live Salesman 
[ mailto:[email-masked] | [email-masked] ] 

[ https://protect-eu.mimecast.com/s/h5ePCQnqoIkYjgMFx4yHq | www.livesalesman.com ]